program Heur;
//*******************************************************
// Example program demonstrating exhaustive, branch
// and bound, and heuristic searching.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  HeurF in 'HeurF.pas' {HeurForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(THeurForm, HeurForm);
  Application.Run;
end.
